Subject: Ticket Assigned - Shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 09:04:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I am trying to link my Shukran card number with my online account however I am not able to since the OTP number is being sent to a different mobile number and not to my current mobile number which I use. My existing Shukran card number is 1800 0000 8711 8345 and my mobile number is 056 9135922. Kindly assist me to link my Shukran account with the aforementioned mobile number online https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2829125